Adding upstream version 0.1+svn20081206.
[debian/lxsession-edit.git] / lxsession-edit.desktop.in
Reading blob failed.